package org.springblade.person.feign;

import org.springblade.person.entity.FertileWoman;
import org.springblade.person.vo.FertileWomanVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class FertileWomanClientFallback implements IFertileWomanClient {
            /**
         * 详情
         */
        @Override
        public FertileWomanVO detail(FertileWoman fertileWoman) {
            return null;
        }

        /**
         * 查询 
         */
        @Override
        public List<FertileWomanVO> list(FertileWoman fertileWoman) {
            return null;
        }

    

        /**
         * 新增 
         */
        @Override
        public boolean save( FertileWoman fertileWoman) {
            return false;
        }

        /**
         * 修改 
         */
        @Override
        public boolean update( FertileWoman fertileWoman) {
            return false;
        }

        /**
         * 新增或修改 
         */
        @Override
        public boolean submit( FertileWoman fertileWoman) {
            return false;
        }

    
        /**
         * 删除 
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
